/*
Block Name: Two column text
Description: Large text on the left, small text on the right.
*/

body.wp-admin section.block-columns { border: 1px solid #ccc; }
body.wp-admin section .container .grid:empty:before { font-size: 2rem; color: #e88b39; font-weight: 600; content: "This is an empty *block* - add content"; padding: 2rem 0; display: block;}
body.wp-admin section .container .grid .col:empty:before { color: #e88b39; font-weight: 600; content: "This is an empty *column* - add content"; padding: 2rem 0; display: block;}

.block-two-column-text .grid { grid-template-columns: 1fr 2fr; grid-gap: var(--grid-gap); }
.block-two-column-text.has-bg h3.largeh3, .block-two-col-text.has-bg h4  { color: #fff; }
.block-two-column-text.has-bg p a { color: #fff; }
.block-two-column-text.has-bg p a:hover { color: #fff; }

.bottom-image img { width: 100%; height: auto; }

@media screen and (max-width:576px) {
	.block-two-column-text .grid { grid-template-columns: 1fr; }
}